cli-installer(8)

NAME
cli-installer - command line installer

SYNOPSIS
cli-installer [-hv] [-I text|dialog ]

DESCRIPTION
cli-installer is a command line installer for siduction.

OPTIONS

-v  print program version

-h  prints help message

-I interface
    select an interface to use with ssft options are: text, dialog. Default is dialog if installed

SEE ALSO

BUGS
No known